@import 'scss/base';

.dropdown {
    position: relative;
    overflow: hidden;

    &__overlay {
        position: relative;
        pointer-events: none;
    }
}

select {
    color: transparent;
}

:host ::ng-deep {
    .button-theme {
        width: 100%;
    }
}
